Subject: Re: bug#17589: 24.3.91; lisp/frameset.el
From: Stefan Kangas <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: Juanma Barranquero <[email-masked]>, Arash Cue <[email-masked]>, [email-masked], Stefan Monnier <[email-masked]>, martin rudalics <[email-masked]>
Date: Mon, 11 Oct 2021 04:41:29 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Lars Ingebrigtsen <[email-masked]> writes:

>> I guess if Juanma's patch fixes an issue it should be installed though?
>
> Not if it leads to other regressions.  :-)  Re-skimming this thread, I'm
> not sure what the conclusion was...

Given that it's been years, perhaps we should just close this.  No one
replied back within 12 months.

If any of this is still important, it'll come back up.

I'm therefore closing this bug report.

If this conclusion is incorrect and this is still an issue, please reply
to this email (use "Reply to all" in your email client) and we can
reopen the bug report.